配置环境:




SDK Manager里的Tool前3项已安装,Android 9(API28)也已安装。手机USB调试,USB调试(安全设置)也都打开。uiautomatorviewer.bat 连接手机总会报错

另外一台系统是Android 6.0.1的连接正常。
报错的那个是手机Android 9系统太高了不支持?还是我的环境还有什么问题吗?还是手机需要ROOT?
求各位大佬解释解释。。。


↙↙↙阅读原文可查看相关链接,并与作者交流